repo/gentoo:master commit in: net-im/mattermost-desktop-bin/
"Viorel Munteanu" <[email protected]>
| Newsgroups | gmane.linux.gentoo.cvs |
|---|---|
| Message-ID | <1786690922.63348dee10a670a50319a0444172c2ef6bffc8ee.ceamac@gentoo> |
commit: 63348dee10a670a50319a0444172c2ef6bffc8ee
Author: Viorel Munteanu <ceamac <AT> gentoo <DOT> org>
AuthorDate: Fri Aug 14 07:02:02 2026 +0000
Commit: Viorel Munteanu <ceamac <AT> gentoo <DOT> org>
CommitDate: Fri Aug 14 07:02:02 2026 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=63348dee
net-im/mattermost-desktop-bin: fix typo
Fix typo on arm64.
Closes: https://bugs.gentoo.org/980804
Signed-off-by: Viorel Munteanu <ceamac <AT> gentoo.org>
net-im/mattermost-desktop-bin/mattermost-desktop-bin-6.3.0.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/net-im/mattermost-desktop-bin/mattermost-desktop-bin-6.3.0.ebuild b/net-im/mattermost-desktop-bin/mattermost-desktop-bin-6.3.0.ebuild
index 717bc6a945b1..d52900b0ff49 100644
--- a/net-im/mattermost-desktop-bin/mattermost-desktop-bin-6.3.0.ebuild
+++ b/net-im/mattermost-desktop-bin/mattermost-desktop-bin-6.3.0.ebuild
@@ -77,7 +77,7 @@ src_prepare() {
if use amd64; then
find . '(' -name koffi-linux-arm64 -o -name musl_x64 ')' -exec rm -r {} + || die
elif use arm64; then
- find . '(' -name koffi-linux-x64 -o name musl_arm64 ')' -exec rm -r {} + || die
+ find . '(' -name koffi-linux-x64 -o -name musl_arm64 ')' -exec rm -r {} + || die
fi
# file collision with FEATURES=splitdebug, see bug #961437